=== debian/changelog ===
opencpn-plugin-pypilot (0.5.0-0mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:16:36 -0700

opencpn-plugin-pypilot (0.5.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 11:12:02 -0700

opencpn-plugin-pypilot (0.5.0-0mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Aug 2019 11:04:32 -0700

opencpn-plugin-pypilot (0.5.0-0~xenial1) xenial; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 15 May 2018 19:17:10 -0500

opencpn-plugin-pypilot (0.5.0-0~artful1) artful; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 15 May 2018 19:17:10 -0500

opencpn-plugin-pypilot (0.5.0-0~bionic1) bionic; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 15 May 2018 19:17:10 -0500
